<?xml version="1.0" encoding="UTF-8"?>

<hwouc_presets>
  <!--2020-03-28 10:57:23.000-->
  <int key="download_limit_size">0</int>
  <!--2020-03-28 10:57:23.000-->
  <bool key="is_forced_wifi">false</bool>
</hwouc_presets>
